using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class QuasarRotation : MonoBehaviour
{
    private float rotationFactor;
    private void Update()
    {
        rotationFactor += 1.5f * Time.deltaTime;
        transform.localRotation = Quaternion.Euler( 45f, 0f, rotationFactor);
    }
}
